/** GLOBAL **/

body {
	background-color: #fff;
	font-family: work-sans, sans-serif;
}

p {
	font-size: 16px;
	line-height: 26px;
	color: #2D3B40;
	font-weight: 400;
}

.content p {
	max-width: 900px;
}

.content ul,
.content ol {
	margin: 1rem 0 2rem 3rem;
	max-width: 560px;
}

.content ul li,
.content ol li {
	font-size: 16px;
	line-height: 26px;
	color: #2D3B40;
	font-weight: 400;
}

h1, h2 {
	font-family: tarzana-wide, sans-serif;
	color: #2D3B40;
}
h1 {
	font-size: 62px;
	line-height: 72px;
	font-weight: 400;
}
h2 {
	font-size: 36px;
	line-height: 60px;
	font-weight: 400;
}
h2.squeeze {
	line-height: 42px;
}
h3 {
	font-size: 32px;
	line-height: 42px;
	font-weight: 400;
}
a, a:focus {
	text-decoration: none;
}
p a {
	color: #756CC6;
}
p a:hover {
	text-decoration: underline;
}
button, .button, .button-primary  {
	background-color: #756CC6;
	color: #fff;
	font-family: tarzana-wide, sans-serif;
	font-size: 20px;
	width: 100%;
	max-width: 360px;
	border-radius: 5px;
	text-align: center;
	padding: 0.5rem;
	border: 0;
	font-weight: 500;
	transition: all 0.25s;
}
button:hover, .button:hover, .button-primary:hover {
	background: hsla(246, 100%, 84%, 1);
	background: linear-gradient(0deg, hsla(246, 100%, 84%, 1) 0%, hsla(343, 100%, 85%, 1) 100%);
	background: -moz-linear-gradient(0deg, hsla(246, 100%, 84%, 1) 0%, hsla(343, 100%, 85%, 1) 100%);
	background: -webkit-linear-gradient(0deg, hsla(246, 100%, 84%, 1) 0%, hsla(343, 100%, 85%, 1) 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr="#B6AEFF", endColorstr="#FFB0C7", GradientType=1 );
	cursor: pointer;
}
.button.white {
	background-color: #fff;
	color: #2D3B40;
}
.tb-button__link {
	background-color: #756CC6 !important;
	color: #fff !important;
	font-family: tarzana-wide, sans-serif !important;
	font-size: 20px !important;
	width: 100% !important;
	max-width: 330px !important;
	border-radius: 5px !important;
	text-align: center !important;
	padding: 0.25rem 0.5rem 0.5rem !important;
	border: 0 !important;
	font-weight: 500 !important;
	transition: all 0.25s !important;
	margin-bottom: 0 !important;
}
.tb-button__link:hover {
	background: hsla(246, 100%, 84%, 1);
	background: linear-gradient(0deg, hsla(246, 100%, 84%, 1) 0%, hsla(343, 100%, 85%, 1) 100%) !important;
	background: -moz-linear-gradient(0deg, hsla(246, 100%, 84%, 1) 0%, hsla(343, 100%, 85%, 1) 100%) !important;
	background: -webkit-linear-gradient(0deg, hsla(246, 100%, 84%, 1) 0%, hsla(343, 100%, 85%, 1) 100%) !important;
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr="#B6AEFF", endColorstr="#FFB0C7", GradientType=1 ) !important;
}
.tb-button {
    color: #fff;
}
.bubbles .tb-button {
	text-align: right;
}
.breadcrumbs {
	max-width: 960px !important;
	margin: -2rem 0 2rem 0 !important;
}
.breadcrumbs li {
	color: #E0E0E0;
}
.breadcrumbs li a {
	color: #E0E0E0;
	font-weight: 600;
}
.breadcrumbs li:not(:last-child)::after {
	content: ">";
}
.bubbles .wp-block-image {
	max-width: 330px;
}

/** HEADER **/

#topnav {
	background-color: #fff;
	height: 50px;
	overflow: hidden;
	text-align: right;
	line-height: 50px;
}
#topnav a {
	display: inline-flex;
	color: #2d3b40;
	font-size: 14px;
	font-weight: 600;
}
#topnav a.login {
	padding-left: 30px;
	background: transparent url(../images/icon-login.png) no-repeat left 40%;
	background-size: 19px 25px;
	margin-right: 2rem;
}
#topnav a.login:hover {
	background-image: url(../images/icon-login-hover.png)
}
#topnav a.register {
	padding-left: 30px;
	background: transparent url(../images/icon-register.png) no-repeat left 40%;
	background-size: 22px 25px;
	margin-right: 2rem;
}
#topnav a.register:hover {
	background-image: url(../images/icon-register-hover.png)
}
a.social {
    text-indent: 9999px;
    overflow: hidden;
    width: 23px;
    line-height: 50px;
	margin-left: 0.5rem;
}
a.social.facebook {
	background: transparent url(../images/icon-social-facebook.png) no-repeat left 50%;
	background-size: 46px 23px;
}
a.social.twitter {
	background: transparent url(../images/icon-social-twitter.png) no-repeat left 50%;
	background-size: 46px 23px;
}
a.social.instagram {
	background: transparent url(../images/icon-social-instagram.png) no-repeat left 50%;
	background-size: 46px 23px;
}
a.social.youtube {
	background: transparent url(../images/icon-social-youtube.png) no-repeat left 50%;
	background-size: 46px 23px;
}
a.social.soundcloud {
	background: transparent url(../images/icon-social-soundcloud.png) no-repeat left 50%;
	background-size: 46px 23px;
}
a.social:hover {
	background-position: right 50%;
}
.contact a.social {
	display: inline-flex;
	width: 40px;
	height: 40px;
	background-size: 80px 40px;
	text-indent: -9999px;
}
.contact a.social:hover {
	background-position: left 50%;
}
.page-id-20 .banner-content .cta-container,
.page-template-page-userform .banner-content .cta-container {
	margin-top: 5rem;
}

#subnav {
	background-color: #1D504D;
	height: 111px;
}
#subnav .logo {
    position: absolute;
    z-index: 10;
    height: 185px;
    top: -72px;
    left: -4px;
}
a.logo-link {
	padding: 0 !important;
}
.rightalign {
	text-align: right;
}
#subnav .grid-container {
	position: relative;
}
#bannerMain {
	background: hsla(194, 100%, 85%, 1);
	background: linear-gradient(0deg, hsla(194, 100%, 85%, 1) 0%, hsla(144, 100%, 86%, 1) 100%);
	background: -moz-linear-gradient(0deg, hsla(194, 100%, 85%, 1) 0%, hsla(144, 100%, 86%, 1) 100%);
	background: -webkit-linear-gradient(0deg, hsla(194, 100%, 85%, 1) 0%, hsla(144, 100%, 86%, 1) 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr="#B3EDFF", endColorstr="#B6FFD3", GradientType=1 );
}
.top-bar, .top-bar ul {
	background: none;
}
.logo {
	max-width: 210px;
}

/** SEARCH **/
.search-form label span {
	display: none;
}
#hidden-search {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 111px;
	background-color: #2D3B40;
	color: #B3EDFF;
	z-index: 1000;
}

.search-form {
    display: block;
    width: 100%;
}
a.button.search {
    width: 130px;
    padding: 0px 6px 0px 36px;
    background: #fff url(../images/icon-search.png) no-repeat 8px 50%;
    background-size: 16px 16px;
    border-radius: 5px;
    color: #2d3b40;
    font-size: 20px;
    font-family: tarzana-wide, sans-serif;
    height: 32px;
    line-height: 32px;
    margin-bottom: 0.5rem;
}
a.button.search:hover {
	background: hsla(246, 100%, 84%, 1);
	background: linear-gradient(0deg, hsla(246, 100%, 84%, 1) 0%, hsla(343, 100%, 85%, 1) 100%);
	background: -moz-linear-gradient(0deg, hsla(246, 100%, 84%, 1) 0%, hsla(343, 100%, 85%, 1) 100%);
	background: -webkit-linear-gradient(0deg, hsla(246, 100%, 84%, 1) 0%, hsla(343, 100%, 85%, 1) 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr="#B6AEFF", endColorstr="#FFB0C7", GradientType=1 );
}
#hidden-search input.search-field {
	float: left;
	background: transparent;
	color: #B3EDFF;
    font-size: 24px;
    font-family: tarzana-wide, sans-serif;
	margin-top: 2rem;
	border: 0;
	border-right: 1px solid #B3EDFF;
	padding-right: 1rem;
	width: 280px;
	max-width: 280px;
}
#hidden-search input.search-field::placeholder {
	color: #B3EDFF;
	opacity: 0.8;
}
#hidden-search input.search-submit {
	float: right;
	margin-top: 2rem;
	background: transparent url(../images/search-arrow.png) no-repeat right 50%;
	background-size: 12px 20px;
	color: #fff;
    font-size: 24px;
    font-family: tarzana-wide, sans-serif;
	padding-right: 2rem;
}
.search-results #top-bar-menu {
	height: 310px;
}
.ordinal {
    float: left;
    display: inline-block;
    width: 30px;
    height: 30px;
    margin-right: 8px;
    background-color: #756cc6;
    color: white;
    text-align: center;
    line-height: 30px;
    border-radius: 15px;
    margin-top: 8px;
}
.search-title h3 {
	color: #2D3B40;
    font-size: 32px;
    font-family: tarzana-wide, sans-serif;
	line-height: 42px;
}
.search-title h3 a {
	color: #2D3B40;
}
.entry-content.search-result {
	margin-left: 38px;
}
.search-results article {
	margin-bottom: 2rem;
}
.page-navigation ul.pagination {
	margin: 1rem auto;
	text-align: center;
}
.pagination .current {
	background-color: #756cc6;
}

/** NAVIGATION **/
#main-nav {
	display: inline-block;
	margin-top: 1rem;
}
#main-nav > li {
	display: inline-block;
}
#top-bar-menu {
	height: 500px;
	padding-top: 50px;
	background: transparent url(../images/curve.png) no-repeat 50% top;
	background-size: 1576px 788px;
	display: block;
	margin-bottom: 3rem;
	position: relative;
}
#main-nav.menu .active>a {
	border-bottom: 1px solid #2d3b40;
	color: #2d3b40;
	background: transparent;
}
#main-nav.dropdown.menu>li>a {
    padding: 0.5rem 0rem;
	margin-left: 1.5rem;
	color: #2d3b40;
	font-size: 20px;
	font-family: tarzana-wide, sans-serif;
}
.divider > img {
    height: 30px;
    line-height: 30px;
    display: inline-block;
    padding: 5px 2rem;
    margin-top: -6px;	
}

/** BANNER CONTENT **/

.banner-content {
	margin-top: 3rem;
}
.cta-container {
	padding-left: 2rem;
	border-left: 3px solid #fff;
	margin-top: 0.5rem;
}
.cta-container p {
	font-size: 22px;
	color: #2D3B40;
	font-family: tarzana-wide, sans-serif;
	margin-bottom: 2rem;
}
.cta-container p.small {
	margin-bottom: 0;
	font-size: 16px;
	font-weight: 400;
}
.banner-content p {
	max-width: 740px;
	font-size: 22px;
	line-height: 36px;
}
.numblock .text a {
	font-weight: 700;
}


/** FOOTER **/

#superfooter {
	background-color: #2d3b40;
	padding-top: 3rem;
	padding-bottom: 2rem;
	margin-top: 3rem;
	margin-bottom: 0;
}
#superfooter .footer-links a {
	color: #fff;
	margin-right: 1rem;
	font-size: 16px;
	font-weight: 600;
}
#superfooter a.social {
	display: inline-flex;
	line-height: 23px;
}
#superfooter .footer-right span.follow {
	color: #fff;
	font-size: 13px;
	margin-right: 1rem;
}
#superfooter .footer-right {
	text-align: right;
}
#subfooter {
	background-color: #253034;
	height: 50px;
	line-height: 50px;
	margin-top: 0;
	margin-bottom: 0;
}
#subfooter p,
#subfooter a,
#subfooter span {
	color: #fff;
	font-size: 13px;
	font-weight: 500;
}
#subfooter a:hover {
	text-decoration: underline;
}
.ack p {
	color: #fff;
	font-size: 13px;
	font-weight: 500;
	min-height: 40px;
    margin-bottom: 0;
}
.ack.thehub img {
	height: 37px;
}
.ack.mind img {
	height: 41px;
}
.ack.cif img {
	height: 44px;
}
.ack.ace img {
	height: 62px;
	margin-top: -12px;
}
p.source-org {
	color: #fff;
	font-size: 13px;
	font-weight: 500;
	margin-bottom: 0;
	text-align: right;
	line-height: 50px;
}
#subfooter p.source-org a {
	color: #bbb5f2;
}
footer .divider {
    border-bottom: 2px solid #253034;
    margin-bottom: 1.5rem;
    margin-top: 1rem;	
}

/** FRONT PAGE **/
.ytp-impression-link {
	display: none !important;
}
.bubbles {
	padding: 6rem 0 8.5rem 6rem;
	background: transparent url(../images/bubbles.png) no-repeat left top;
	background-size: 577px 590px;
}
.home figure.is-type-video,
.home figure.is-type-video iframe {
	max-height: 320px;
}

/** FULL WIDTH BANNERS **/
.mid-banner {
	padding-top: 2rem;
	padding-bottom: 2rem;
}
.mid-banner .medium-12 > h3 {
	font-size: 36px;
	line-height: 60px;
	color: #FFF;
	font-family: tarzana-wide, sans-serif;	
	margin-bottom: 2rem;
}
#howitworks,
#relatedcontent {
	background: #756cc6 url(../images/curve-faint.png) no-repeat left 50% bottom 2rem;
	background-size: 1576px 788px;
	height: 650px;
}
.cta {
	position: relative;
}
.cta-inner {
	background: #fff;
	border-radius: 5px;
	padding: 8rem 2rem 2rem 2rem;
    text-align: center;
    position: absolute;
    top: 91px;
    z-index: 0;
}
.cta.blue .cta-inner {
	background: #fff url(../images/curve-small-blue.png) no-repeat 50% top;
	background-size: 242px 121px;
}
.cta.green .cta-inner {
	background: #fff url(../images/curve-small-green.png) no-repeat 50% top;
	background-size: 242px 121px;
}
.cta-hover-head {
	width: 182px;
	height: 182px;
	position: absolute;
	z-index: 1000;
    top: 0;
    left: 50%;
    transform: translateX(-50%);	
}
.cta.blue.mind .cta-hover-head {
	background: transparent url(../images/face-blue.png) no-repeat 50% 50%;
	background-size: 182px 182px;
}
.cta.green.books .cta-hover-head {
	background: transparent url(../images/face-green.png) no-repeat 50% 50%;
	background-size: 182px 182px;
}
.cta-inner h4 {
	font-size: 32px;
	line-height: 42px;
	font-family: tarzana-wide, sans-serif;
	margin-top: 1rem;
	margin-bottm: 1rem;
}
.cta-inner p {
	font-size: 22px;
	line-height: 35px;
	color: #2D3B40;
}
a.arrow-link {
	position: absolute;
	bottom: -20px;
    left: 50%;
    transform: translateX(-50%);
	width: 40px;
	height: 40px;
	background: transparent url(../images/arrow-link.png) no-repeat 50% 50%;
	background-size: 12px 20px;
	border-radius: 20px;
	transition: all 0.25s;
}
.blue a.arrow-link {
	background-color: #B3EDFF;
}
.green a.arrow-link {
	background-color: #B6FFD3;
}
.blue a.arrow-link:hover {
	background-image: url(../images/arrow-link-hover.png);
	background-size: 40px 40px;
}
.green a.arrow-link:hover {
	background-image: url(../images/arrow-link-hover.png);
	background-size: 40px 40px;	
}

/** TESTIMONIALS SLIDER **/
#community {
	margin-top: 2rem;
	margin-bottom: 2rem;
}
.testimonials h3 {
	font-size: 36px;
	line-height: 60px;
	font-family: tarzana-wide, sans-serif;
}
.sliderview {
	margin-top: 4rem;
}
.sliderview h3 {
	text-align: center;
	margin-bottom: 3rem;
}
.testimonial {
    text-align: center;
    max-width: 600px;
    margin: 0 auto;
}
.testimonial p {
	text-align: center;
	font-size: 22px;
	line-height: 35px;
}
.author {
	text-align: center;
	font-size: 24px;
	line-height: 30px;
	font-weight: 600;
}
.pagination-dots {
	text-align: center;
	display: block;
	margin-top: 2rem;
}
.pagination-dots .active-dot a {
	background-color: #756CC6;
	border: 0px none;
}
.pagination-dots>li>a.page-link {
    width: 10px;
    height: 10px;
	background-color: #BBB5F2;
	border: 0px none;
	border-radius: 10px!important;
}
.pagination li {
    margin-right: .75rem;
}

/** SIGNUP CTA **/
#signup-cta {
	background: hsla(194, 100%, 85%, 1);
	background: linear-gradient(90deg, hsla(194, 100%, 85%, 1) 0%, hsla(144, 100%, 86%, 1) 100%);
	background: -moz-linear-gradient(90deg, hsla(194, 100%, 85%, 1) 0%, hsla(144, 100%, 86%, 1) 100%);
	background: -webkit-linear-gradient(90deg, hsla(194, 100%, 85%, 1) 0%, hsla(144, 100%, 86%, 1) 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr="#B3EDFF", endColorstr="#B6FFD3", GradientType=1 );
	padding: 0 1.5rem 1.5rem 1.5rem;
	border-radius: 5px;
}
#signup-cta > .image-container {
	margin: 0rem -1.5rem 1.5rem -1.5rem;
}
#signup-cta > h3 {
	font-size: 32px;
	line-height: 42px;
	margin-bottom: 1rem;
}
hr.thick {
	border-bottom-width: 3px;
}
hr.white {
	border-bottom-color: #fff;
}
#signup-cta > p a {
	font-weight: 700;
}
.testimonial .author {
	margin-top: 2rem;
}
.eapps-link {
	display: none !important;
}
.eapps-instagram-feed {
	margin-top: 4rem !important;
    margin-bottom: -2.75rem !important;
}

/** ABOUT **/
#bubblepic {
	background: transparent url(../images/greenbubbles.png) no-repeat left top;
	background-size: contain;
	padding: 20% 4rem 20% 2rem;
}
#bubblepic .inner {
	max-width: 359px;
	margin: 0 auto;
}
#aboutus.mid-banner {
    background: #756cc6 url(../images/curve-faint.png) no-repeat left 50% bottom 8rem;
    background-size: 1495px 748px;
	height: 820px;
	padding-top: 4rem;
}
#text-about-us {
	margin-top: 21%;
}
#text-about-us h4 {
	font-size: 36px;
	line-height: 42px;
	font-family: tarzana-wide, sans-serif;	
	margin-bottom: 2.5rem;
	color: #fff;
}
#text-about-us img {
	width: 302px;
	margin-bottom: 1.5rem;
}
#text-about-us p {
	color: #fff;
	margin-bottom: 1.5rem;
}

.coltext.left {
	float: left;
	width: 28%;
	padding: 0 2rem;
}
.coltext.right {
	float: right;
	width: 72%;
	padding: 0 2rem;
	border-left: 3px solid #BBEEFF;
	margin-bottom: 3rem;
	min-height: 270px;
}
.coltext h4 {
	font-size: 32px;
	line-height: 42px;
	font-family: tarzana-wide, sans-serif;	
}
.coltext.left p {
	font-size: 18px;
}
.coltext.right img {
	margin-bottom: 1.5rem;
}
#partners {
	padding: 6rem 0;
}
.partner-logo {
	margin-bottom: 3rem;
}

/** BALANCE PAGES **/
.page-template-page-balance-mind #bannerMain {
	background: #B3EDFF;
}
.page-template-page-balance-mind #top-bar-menu {
	background: transparent url(../images/bighead.png) no-repeat 35% 30px;
    background-size: 484px 565px;
}
.page-template-page-balance-books #bannerMain {
	background: #B6FFD3;
}
.page-template-page-balance-books #top-bar-menu {
	background: transparent url(../images/bighead-books.png) no-repeat 35% 30px;
    background-size: 565px 565px;
}
.bubble.blue {
	padding: 6rem 0 6rem 0;
	background: transparent url(../images/bluebubble.png) no-repeat 50% top;
	background-size: 509px 509px;
}
.bubble.green {
	padding: 6rem 0 6rem 0;
	background: transparent url(../images/greenbubble.png) no-repeat 50% top;
	background-size: 509px 509px;
}
.balance-your-mind figure.is-type-video,
.balance-your-mind figure.is-type-video iframe,
.balance-your-books figure.is-type-video,
.balance-your-books figure.is-type-video iframe {
    max-height: 320px;
    margin: 0 auto;
}
#balance-books-banner,
#balance-mind-banner {
    background: #756cc6 url(../images/curve-faint.png) no-repeat 50% 70%;
    background-size: 1495px 748px;
	height: 460px;
	padding: 4rem 0;
	margin-top: 4rem;
}
#books-pic,
#mind-pic {
	padding:1rem 4rem 1rem 0;
	border-right: 3px solid #fff;
}
#books-pic img,
#mind-pic img {
	height: 264px;
	width: 264px;
}
#text-balance-books,
#text-balance-mind {
	padding: 1rem 4rem;
}
#text-balance-books h4,
#text-balance-mind h4 {
	font-size: 32px;
	line-height: 42px;
	font-family: tarzana-wide, sans-serif;	
	color: #fff;
	margin-bottom: 1rem;
	max-width: 400px;
}
#text-balance-books p,
#text-balance-mind p {
	color: #fff;
	margin-bottom: 1.5rem;
}
.module-tile {
	position: relative;
	-webkit-box-shadow: 5px 5px 5px 0px rgba(221,221,221,1);
	-moz-box-shadow: 5px 5px 5px 0px rgba(221,221,221,1);
	box-shadow: 5px 5px 5px 0px rgba(221,221,221,1);
	border-radius: 5px;
	margin-bottom: 2rem;
	height: 250px;
}
.module-tile.blue {
	background: hsla(194, 100%, 85%, 1);
	background: linear-gradient(270deg, hsla(194, 100%, 85%, 1) 0%, hsla(194, 100%, 95%, 1) 100%);
	background: -moz-linear-gradient(270deg, hsla(194, 100%, 85%, 1) 0%, hsla(194, 100%, 95%, 1) 100%);
	background: -webkit-linear-gradient(270deg, hsla(194, 100%, 85%, 1) 0%, hsla(194, 100%, 95%, 1) 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr="#B3EDFF", endColorstr="#E6F9FF", GradientType=1 );
}
.module-tile.red {
	background: hsla(341, 66%, 82%, 1);
	background: linear-gradient(270deg, hsla(341, 66%, 82%, 1) 0%, hsla(343, 68%, 94%, 1) 100%);
	background: -moz-linear-gradient(270deg, hsla(341, 66%, 82%, 1) 0%, hsla(343, 68%, 94%, 1) 100%);
	background: -webkit-linear-gradient(270deg, hsla(341, 66%, 82%, 1) 0%, hsla(343, 68%, 94%, 1) 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr="#EFB2C5", endColorstr="#FAE5EB", GradientType=1 );
}
.module-tile.yellow {
	background: hsla(62, 73%, 77%, 1);
	background: linear-gradient(270deg, hsla(62, 73%, 77%, 1) 0%, hsla(63, 55%, 86%, 1) 100%);
	background: -moz-linear-gradient(270deg, hsla(62, 73%, 77%, 1) 0%, hsla(63, 55%, 86%, 1) 100%);
	background: -webkit-linear-gradient(270deg, hsla(62, 73%, 77%, 1) 0%, hsla(63, 55%, 86%, 1) 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr="#ECEF99", endColorstr="#EDEFC8", GradientType=1 );
}
.module-tile.purple {
	background: hsla(246, 70%, 83%, 1);
	background: linear-gradient(270deg, hsla(246, 70%, 83%, 1) 0%, hsla(246, 72%, 94%, 1) 100%);
	background: -moz-linear-gradient(270deg, hsla(246, 70%, 83%, 1) 0%, hsla(246, 72%, 94%, 1) 100%);
	background: -webkit-linear-gradient(270deg, hsla(246, 70%, 83%, 1) 0%, hsla(246, 72%, 94%, 1) 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr="#BBB5F2", endColorstr="#E8E6FB", GradientType=1 );
}
.module-tile.orange {
	background: hsla(41, 81%, 77%, 1);
	background: linear-gradient(270deg, hsla(41, 81%, 77%, 1) 0%, hsla(40, 64%, 88%, 1) 100%);
	background: -moz-linear-gradient(270deg, hsla(41, 81%, 77%, 1) 0%, hsla(40, 64%, 88%, 1) 100%);
	background: -webkit-linear-gradient(270deg, hsla(41, 81%, 77%, 1) 0%, hsla(40, 64%, 88%, 1) 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr="#F4D694", endColorstr="#F4E7CD", GradientType=1 );
}
.module-tile.green {
	background: hsla(144, 100%, 86%, 1);
	background: linear-gradient(270deg, hsla(144, 100%, 86%, 1) 0%, hsla(143, 100%, 94%, 1) 100%);
	background: -moz-linear-gradient(270deg, hsla(144, 100%, 86%, 1) 0%, hsla(143, 100%, 94%, 1) 100%);
	background: -webkit-linear-gradient(270deg, hsla(144, 100%, 86%, 1) 0%, hsla(143, 100%, 94%, 1) 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr="#B6FFD3", endColorstr="#E0FFEC", GradientType=1 );
}
.module-tile .tile-inner {
	background: transparent url(../images/face-small.png) no-repeat right 40px top 30px;
	background-size: 127px 170px !important;
	height: 100%;
    width: 100%;
    position: absolute;
	padding-left: 1rem;
}
.tile-title {
	font-size: 32px;
	line-height: 42px;
	font-family: tarzana-wide, sans-serif;	
	color: #2D3B40;
	margin: 4rem 0 1rem 0;
	max-width: 85%;
}
.tile-excerpt {
	display: none;
	color: #2D3B40;
	font-size: 18px;
	line-height: 22px;
}
.tile-excerpt p {
	color: #2D3B40;
	font-size: 18px;
	line-height: 22px;
	margin-bottom: 0;
}
.module-tile .readmore {
	position: absolute;
	left: 1rem;
	bottom: 1rem;
	font-size: 18px;
	font-weight: 700;
	color: #2D3B40;
}
.module-tile .readmore::after {
	content: ">";
    display: inline;
    margin-left: 10px;
    font-size: 18px;
    font-weight: 700;
}
.module-tile:hover {
	cursor: pointer;
}
.module-tile:hover .tile-title {
	font-size: 22px;
	line-height: 25px;
	margin-top: 2rem;
	max-width: 70%;
}
.module-tile:hover .tile-excerpt {
	display: block;
	max-width: 75%;
}
.module-tile.blue:hover {
	background: #B3EDFF;
}
.module-tile.red:hover {
	background: #FAAFC5;
}
.module-tile.yellow:hover {
	background: #ECEF99;
}
.module-tile.purple:hover {
	background: #BBB5F2;
}
.module-tile.orange:hover {
	background: #F4D694;
}
.module-tile.green:hover {
	background: #B6FFD3;
}

/** MODULES **/
.single #top-bar-menu {
	background: transparent url(../images/bighead.png) no-repeat 75% 30px;
    background-size: 484px 565px;
}
.single.postid-74 #top-bar-menu,
.single.postid-75 #top-bar-menu,
.single.postid-76 #top-bar-menu,
.single.postid-77 #top-bar-menu,
.single.postid-78 #top-bar-menu,
.single.postid-79 #top-bar-menu {
	background: transparent url(../images/bighead-books.png) no-repeat 75% 30px;
    background-size: 565px 565px;
}
.single .banner-content p {
	max-width: 1000px;
}
.nomargin {
	margin-bottom: 0;
}
ol ::marker {
  font-size: 18px;
  font-weight: bold;
  color: #756CC6;
}
ul ::marker {
    color: #756CC6;
    font-size: 26px;
}
.module hr {
	margin: 3rem 0;
	border-bottom: 3px solid #BFEBFD;
}
.module figure,
.module figure iframe {
	max-width: 760px;
	max-height: 360px;
}
.single-module .entry-content h2 {
	margin-bottom: 2rem;
}
.single-module .entry-content h3 {
	color: #2D3B40;
	font-family: tarzana-wide, sans-serif;
	font-size: 32px;
	line-height: 42px;
	margin-bottom: 1rem;
}
.resource .filename {
	margin: 0.5rem 0;
}
.resource {
	background: transparent url(../images/download-arrow.png) no-repeat right bottom;
	background-size: 37px 37px;
	max-width: 368px;
}
.topiclink {
	width: 216px;
	height: 40px;
	margin-right: 2rem;
}
.topiclinks .sfe {
	display: inline-block;
	line-height: 40px;
	margin-right: 2rem;
}
.topiclinks {
	margin-top: 3rem;
}
.single-module #top-bar-menu {
	height: 550px;
}
.ahalf > img {
	width: 234px;
	margin: 0 auto 2rem auto;
	display: block;
}
.ahalf > h4 {
	color: white;
	font-family: tarzana-wide, sans-serif;
	font-size: 32px;
	line-height: 42px;
	margin-bottom: 1rem;
}
.ahalf > p {
	color: white;
}
#relatedcontent {
	height: 800px;
}
#relatedcontent .medium-12 h3 {
	text-align: center;
}
#relatedcontent .module-tile {
	margin-right: 0;
	margin-left: auto;
	box-shadow: 0px 0px 0px transparent;
	max-width: 540px;
}
#relatedcontent .medium-7 {
	padding-top: 2rem;
}


/** FORMS **/
#caldera_form_1 {
	max-width: 460px;
}
.caldera-grid .form-control,
input[type="text"],
input[type="email"],
input[type="password"],
textarea {
	background-color: #E5F9FF !important;
	border: 0px solid #707070 !important;
	padding: 0.5rem 1rem !important;
	color: #2D3B40 !important;
	font-size: 14px !important;
	line-height: 20px !important;
}
.your-name {
	overflow: hidden;
	margin-bottom: 1rem;
}
.your-name > div,
.user-details.pass > div {
	width: 49%;
	display: inline-block;
	margin-right: 1%;
}
.about-you > div {
	width: 49%;
	display: inline-block;
	margin-right: 1%;
}
.your-name > div:last-child,
.user-details.pass > div:last-child,
.about-you > div:last-child {
	margin-right: 0;
}
.form-group.about-you {
	margin-bottom: 0;
}
.cred-user-form {
	max-width: 930px;
	margin-top: -200px;
}
.your-name input,
.about-you select,
.email input {
	background: transparent url(../images/form-person.png) no-repeat 0.5rem 50%;
	background-size: 16px 15px;
	padding: 0.5rem 1rem 0.5rem 2.5rem !important;
	max-width: 460px;
}
.email input {
	background: transparent url(../images/form-email.png) no-repeat 0.5rem 50%;
	background-size: 18px 14px;
}
.form-group {
	margin-bottom: 3rem;
}
.form-group input {
	margin-bottom: 0;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #2d3b40;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #2d3b40;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #2d3b40;
}
:-moz-placeholder { /* Firefox 18- */
  color: #2d3b40;
}
form select {
	border: 0px solid #707070 !important;
	padding: 0.5rem 1rem !important;
	color: #2D3B40 !important;
	font-size: 14px !important;
	line-height: 20px !important;	
	position: relative;
}
.select-container {
	display: block;
	width: auto;
	background: #E5F9FF url(../images/select-arrow.png) no-repeat right 1rem top 50%;
	background-size: 10px 6px;	
	max-width: 460px;
	margin-bottom: 3rem;
}
.select-container > div {
	display: inline;
}
.select-container select {
	margin-bottom: 0;
}
.form-group.terms ul,
.form-group.news-signup ul,
.form-group.email ul {
	margin-left: 0;
	max-width: 740px;
}
.form-group.terms .wpt-form-label,
.form-group.news-signup .wpt-form-label,
.form-group.email .wpt-form-label {
	white-space: initial;
}
.sendit .left {
	float: left;
	width: 70%;
}
.sendit .right {
	float: right;
	width: 30%;
}
#loginform input[type="text"],
#loginform input[type="password"],
#resetpasswordform input[type="text"],
#resetpasswordform input[type="password"] {
	max-width: 457px;
}
.login-submit {
	text-align: right;
	max-width: 457px !important;
}
.logged-in .hide-for-logged-in {
	display: none;
}
.hide-for-logged-out {
	display: none;
}
.logged-in .hide-for-logged-out {
	display: block;
}

.logged-in.page-template-page-userform .wp-block-toolset-ct {
    clear: both;
    overflow: hidden;
    padding-top: 200px;
}
.page-id-112 .wp-block-toolset-cred-form {
	display: none;
}
.logged-in.page-id-112 .wp-block-toolset-cred-form {
	display: block;
}
#useful h3 {
	color: #2D3B40;
	font-family: tarzana-wide, sans-serif;
	font-size: 36px;
	line-height: 60px;
	margin-bottom: 1rem;	
	text-align: center;
}
#useful p {
	text-align: center;
	margin-bottom: 4rem;
}
#useful p a.button {
	width: auto;
	padding-left: 2rem;
	padding-right: 2rem;
	font-size: 20px;
}
.anchorlink::before { 
	display: block; 
 	content: " "; 
  	height: 80px;      /* Give height of your fixed element */
        margin-top: -80px; /* Give negative margin of your fixed element */  	
        visibility: hidden; 
}
.backtotop {
	text-align: right;
}
.backtotop a {
	font-size: 16px;
	font-weight: bold;
	color: #756CC6;
}
.backtotop a:hover {
	text-decoration: underline;
}